---
Tournament:
  location: Southern Utah University
  state: UT
  level: States
  division: C
  year: 2022
  start date: 2022-04-09
  end date: 2022-04-09
  awards date: 2022-04-09
  medals: 6
  trophies: 6
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 19
  school: West High School
  state: UT
- number: 4
  school: Farmington High School
  state: UT
- number: 16
  school: Waterford School
  state: UT
  city: Sandy
- number: 7
  school: Hillcrest High School
  suffix: Huskies
  state: UT
- number: 17
  school: Uintah High School
  state: UT
- number: 1
  school: American Fork High School
  state: UT
- number: 18
  school: Wasatch High School
  state: UT
- number: 9
  school: Morgan High School
  state: UT
- number: 12
  school: Riverton High School
  state: UT
- number: 5
  school: Grand County High School
  state: UT
- number: 10
  school: Murray High School
  state: UT
- number: 14
  school: Snow Canyon High School
  state: UT
- number: 11
  school: Payson High School
  state: UT
- number: 13
  school: Rowland Hall High School
  state: UT
- number: 2
  school: City Academy
  state: UT
- number: 6
  school: Highland High School
  state: UT
- number: 3
  school: Desert Hills High School
  state: UT
Placings:
- team: 19
  event: Anatomy and Physiology
  place: 1
- team: 19
  event: Astronomy
  place: 1
- team: 19
  event: Bridge
  place: 2
- team: 19
  event: Cell Biology
  place: 5
- team: 19
  event: Chemistry Lab
  place: 1
- team: 19
  event: Disease Detectives
  place: 2
- team: 19
  event: Dynamic Planet
  place: 5
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Forensics
  place: 2
- team: 19
  event: Gravity Vehicle
  place: 7
- team: 19
  event: Green Generation
  place: 2
- team: 19
  event: Ornithology
  place: 3
- team: 19
  event: Ping Pong Parachute
  place: 9
- team: 19
  event: Remote Sensing
  place: 4
- team: 19
  event: Rocks and Minerals
  place: 3
- team: 19
  event: Trajectory
  place: 6
- team: 19
  event: Wright Stuff
  place: 7
- team: 19
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Bridge
  place: 6
- team: 4
  event: Cell Biology
  place: 2
- team: 4
  event: Chemistry Lab
  place: 11
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Gravity Vehicle
  place: 2
- team: 4
  event: Green Generation
  place: 4
- team: 4
  event: Ornithology
  place: 5
- team: 4
  event: Ping Pong Parachute
  place: 1
- team: 4
  event: Remote Sensing
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Trajectory
  place: 11
- team: 4
  event: Wright Stuff
  place: 10
- team: 4
  event: Write It Do It
  place: 5
- team: 16
  event: Anatomy and Physiology
  place: 6
- team: 16
  event: Astronomy
  place: 2
- team: 16
  event: Bridge
  place: 1
- team: 16
  event: Cell Biology
  place: 9
- team: 16
  event: Chemistry Lab
  place: 2
- team: 16
  event: Disease Detectives
  place: 1
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Experimental Design
  place: 11
- team: 16
  event: Forensics
  place: 4
- team: 16
  event: Gravity Vehicle
  place: 6
- team: 16
  event: Green Generation
  place: 10
- team: 16
  event: Ornithology
  place: 1
- team: 16
  event: Ping Pong Parachute
  place: 2
- team: 16
  event: Remote Sensing
  place: 2
- team: 16
  event: Rocks and Minerals
  place: 8
- team: 16
  event: Trajectory
  place: 10
- team: 16
  event: Wright Stuff
  place: 4
- team: 16
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Astronomy
  place: 9
- team: 7
  event: Bridge
  place: 7
- team: 7
  event: Cell Biology
  place: 3
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Forensics
  place: 6
- team: 7
  event: Gravity Vehicle
  place: 5
- team: 7
  event: Green Generation
  place: 8
- team: 7
  event: Ornithology
  place: 11
- team: 7
  event: Ping Pong Parachute
  place: 8
- team: 7
  event: Remote Sensing
  place: 6
- team: 7
  event: Rocks and Minerals
  place: 4
- team: 7
  event: Trajectory
  place: 2
- team: 7
  event: Wright Stuff
  place: 2
- team: 7
  event: Write It Do It
  place: 10
- team: 17
  event: Anatomy and Physiology
  place: 11
- team: 17
  event: Astronomy
  place: 11
- team: 17
  event: Bridge
  place: 3
- team: 17
  event: Cell Biology
  place: 11
- team: 17
  event: Chemistry Lab
  place: 10
- team: 17
  event: Disease Detectives
  place: 9
- team: 17
  event: Dynamic Planet
  place: 12
- team: 17
  event: Experimental Design
  place: 3
- team: 17
  event: Forensics
  place: 13
- team: 17
  event: Gravity Vehicle
  place: 3
- team: 17
  event: Green Generation
  place: 9
- team: 17
  event: Ornithology
  place: 10
- team: 17
  event: Ping Pong Parachute
  place: 5
- team: 17
  event: Remote Sensing
  place: 3
- team: 17
  event: Rocks and Minerals
  place: 1
- team: 17
  event: Trajectory
  place: 3
- team: 17
  event: Wright Stuff
  place: 3
- team: 17
  event: Write It Do It
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Bridge
  place: 4
- team: 1
  event: Cell Biology
  place: 6
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 7
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Green Generation
  place: 1
- team: 1
  event: Ornithology
  place: 4
- team: 1
  event: Ping Pong Parachute
  place: 7
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Rocks and Minerals
  place: 11
- team: 1
  event: Trajectory
  place: 7
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It Do It
  place: 9
- team: 18
  event: Anatomy and Physiology
  place: 12
- team: 18
  event: Astronomy
  place: 8
- team: 18
  event: Bridge
  place: 5
- team: 18
  event: Cell Biology
  place: 7
- team: 18
  event: Chemistry Lab
  place: 8
- team: 18
  event: Disease Detectives
  place: 11
- team: 18
  event: Dynamic Planet
  place: 4
- team: 18
  event: Experimental Design
  place: 9
- team: 18
  event: Forensics
  place: 9
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: Green Generation
  place: 11
- team: 18
  event: Ornithology
  place: 2
- team: 18
  event: Ping Pong Parachute
  place: 4
- team: 18
  event: Remote Sensing
  place: 5
- team: 18
  event: Rocks and Minerals
  place: 5
- team: 18
  event: Trajectory
  place: 1
- team: 18
  event: Wright Stuff
  place: 8
- team: 18
  event: Write It Do It
  place: 11
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Bridge
  place: 10
- team: 9
  event: Cell Biology
  place: 8
- team: 9
  event: Chemistry Lab
  place: 9
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Experimental Design
  place: 8
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Gravity Vehicle
  place: 1
- team: 9
  event: Green Generation
  place: 12
- team: 9
  event: Ornithology
  place: 7
- team: 9
  event: Ping Pong Parachute
  participated: false
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 2
- team: 9
  event: Trajectory
  place: 4
- team: 9
  event: Wright Stuff
  place: 6
- team: 9
  event: Write It Do It
  place: 4
- team: 12
  event: Anatomy and Physiology
  place: 5
- team: 12
  event: Astronomy
  place: 14
- team: 12
  event: Bridge
  place: 11
- team: 12
  event: Cell Biology
  place: 1
- team: 12
  event: Chemistry Lab
  place: 5
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Forensics
  place: 8
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Green Generation
  place: 3
- team: 12
  event: Ornithology
  place: 8
- team: 12
  event: Ping Pong Parachute
  place: 3
- team: 12
  event: Remote Sensing
  participated: false
- team: 12
  event: Rocks and Minerals
  place: 13
- team: 12
  event: Trajectory
  participated: false
- team: 12
  event: Wright Stuff
  place: 5
- team: 12
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy and Physiology
  place: 13
- team: 5
  event: Astronomy
  place: 10
- team: 5
  event: Bridge
  place: 9
- team: 5
  event: Cell Biology
  place: 10
- team: 5
  event: Chemistry Lab
  place: 3
- team: 5
  event: Disease Detectives
  place: 12
- team: 5
  event: Dynamic Planet
  place: 6
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Forensics
  place: 10
- team: 5
  event: Gravity Vehicle
  place: 4
- team: 5
  event: Green Generation
  place: 7
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Ping Pong Parachute
  place: 10
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 9
- team: 5
  event: Trajectory
  place: 5
- team: 5
  event: Wright Stuff
  place: 1
- team: 5
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Astronomy
  place: 12
- team: 10
  event: Bridge
  participated: false
- team: 10
  event: Cell Biology
  place: 4
- team: 10
  event: Chemistry Lab
  place: 7
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  place: 14
- team: 10
  event: Experimental Design
  place: 12
- team: 10
  event: Forensics
  place: 12
- team: 10
  event: Gravity Vehicle
  participated: false
- team: 10
  event: Green Generation
  participated: false
- team: 10
  event: Ornithology
  place: 12
- team: 10
  event: Ping Pong Parachute
  place: 11
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Trajectory
  place: 8
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Write It Do It
  place: 12
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  place: 13
- team: 14
  event: Bridge
  place: 8
- team: 14
  event: Cell Biology
  participated: false
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Experimental Design
  place: 10
- team: 14
  event: Forensics
  place: 14
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: Green Generation
  participated: false
- team: 14
  event: Ornithology
  participated: false
- team: 14
  event: Ping Pong Parachute
  place: 6
- team: 14
  event: Remote Sensing
  participated: false
- team: 14
  event: Rocks and Minerals
  place: 12
- team: 14
  event: Trajectory
  place: 9
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 10
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Bridge
  participated: false
- team: 11
  event: Cell Biology
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Forensics
  place: 1
- team: 11
  event: Gravity Vehicle
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: Ornithology
  place: 9
- team: 11
  event: Ping Pong Parachute
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  place: 7
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: Wright Stuff
  participated: false
- team: 11
  event: Write It Do It
  place: 8
- team: 13
  event: Anatomy and Physiology
  place: 9
- team: 13
  event: Astronomy
  place: 4
- team: 13
  event: Bridge
  participated: false
- team: 13
  event: Cell Biology
  participated: false
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Gravity Vehicle
  participated: false
- team: 13
  event: Green Generation
  place: 5
- team: 13
  event: Ornithology
  participated: false
- team: 13
  event: Ping Pong Parachute
  participated: false
- team: 13
  event: Remote Sensing
  participated: false
- team: 13
  event: Rocks and Minerals
  participated: false
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: Wright Stuff
  participated: false
- team: 13
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 9
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  place: 11
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  place: 6
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 10
- team: 2
  event: Trajectory
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Bridge
  participated: false
- team: 6
  event: Cell Biology
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Green Generation
  participated: false
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Remote Sensing
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: Wright Stuff
  place: 9
- team: 6
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Bridge
  participated: false
- team: 3
  event: Cell Biology
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Gravity Vehicle
  participated: false
- team: 3
  event: Green Generation
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 3
  event: Write It Do It
  participated: false
